Subject: [Nel] Max Bezier Patches

From: "Nel List" <[email-masked]>
Date: Tue, 25 Dec 2001 08:45:26 -0800

> Unfortunately there appears to be no information whatsoever on the
> interconnectivity of the patches.  Therefore, I can either add 
> some complex

If these are Bezier patches, then the outer control points (the four
corners) will be shared with the neighbours; two corners per 
neighbour. This seems to me to be equivalent to finding adjacent 
triangles using shared edges, which certainly isn't complicated math 
(although the simplest implementation takes O(n^2) time).